#fw-section-rich-text-f11f894b-af3d-499a-9709-f8c899b7d1d6 {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-rich-text-fe55a3ac-fd38-43a0-a82e-9782fa5d9f7d {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-rich-text-3045767b-bc38-4b0f-b592-b62a38af2d90 {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-collection-template {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-hero-1761791602 {
--color-primary: #00c2ff;
--color-primary-rgb: 0, 194, 255;
--color-background: #2f2f2f;
--color-background-rgb: 47, 47, 47;
--color-on-background: #8dff00;
--color-on-background-rgb: 141, 255, 0;
--color-on-primary: #8500ff;
--color-on-primary-rgb: 133, 0, 255;
--color-product-image-background: #8dff00;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00c2ff;
--primary-btn-text: #8500ff;
--primary-btn-border-color: #8dff00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #8dff00;
--secondary-btn-border-color: #8dff00;

}
#fw-section-featured-collection-1761791602 {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-links-list-1761791602 {

h1, h2, h3 {
    color: #8dff00;
  }
}

#fw-section-announcement-bar-054b8533-5777-4bb3-9bd0-ed6d1dce47f9 {
--color-primary: #2f2f2f;
--color-primary-rgb: 47, 47, 47;
--color-background: #00c2ff;
--color-background-rgb: 0, 194, 255;
--color-on-background: #8500ff;
--color-on-background-rgb: 133, 0, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #8500ff;
--color-background-brightness: 143;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2f2f2f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #8500ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #8500ff;
--secondary-btn-border-color: #8500ff;

}
#fw-section-header {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-product {

h1, h2, h3 {
    color: #8dff00;
  }
}
#fw-section-product-recommendations {

h1, h2, h3 {
    color: #8dff00;
  }
}




#fw-section-password {

h1, h2, h3 {
    color: #8dff00;
  }
}